local fn = _gn(0xF3638DAE8C4045E1)
--- SET_AMBIENT_ZONE_LIST_STATE_PERSISTENT
-- @param enabled Enables/disables a list of ambient zones persistently
-- @param forceUpdate Set to true to force a zone to become disabled even if its currently active, default behaviour is to only change state when the player leaves the zone.
function Global.SetAmbientZoneListStatePersistent(ambientZone, enabled, forceUpdate)
	return _in2(fn, _ts(ambientZone), enabled, forceUpdate)
end
